* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf { *zoom: 1;}


body { background-color: #fff;} 	
body, html { margin: 0px; }
	
.clear { clear: both;}

.center {  margin: 0 auto;}
			
.image-00 { background-image: url('images/1801-SAGE-invoice-cheat-00.png'); background-repeat: no-repeat; width: 1140px; height: 901px;}
.image-000 { background-image: url('images/1801-SAGE-invoice-cheat-01.gif'); background-repeat: no-repeat; width: 765px; height: 303px; background-size: 765px 303px;}

.image-01 { background-image: url('images/1801-SAGE-invoice-cheat-01.png'); background-repeat: no-repeat; width: 1140px; height: 637px;}
.image-02 { background-image: url('images/1801-SAGE-invoice-cheat-02.gif'); background-repeat: no-repeat; width: 765px; height: 489px; background-size: 765px 489px;}
.image-03 { background-image: url('images/1801-SAGE-invoice-cheat-03.png'); background-repeat: no-repeat; width: 1140px; height: 2185px;}
.image-04 { background-image: url('images/1801-SAGE-invoice-cheat-04.gif'); background-repeat: no-repeat; width: 765px; height: 1012px; background-size: 765px 1012px;}
.image-05 { background-image: url('images/1801-SAGE-invoice-cheat-05.png'); background-repeat: no-repeat; width: 1140px; height: 618px;}
.image-06 { background-image: url('images/1801-SAGE-invoice-cheat-06.gif'); background-repeat: no-repeat; width: 765px; height: 982px; background-size: 765px 982px;}
.image-07 { background-image: url('images/1801-SAGE-invoice-cheat-07.png'); background-repeat: no-repeat; width: 1140px; height: 396px;}
.image-08 { background-image: url('images/1801-SAGE-invoice-cheat-08.gif'); background-repeat: no-repeat; width: 765px; height: 482px; background-size: 765px 482px;}
.image-09 { background-image: url('images/1801-SAGE-invoice-cheat-09.png'); background-repeat: no-repeat; width: 1140px; height: 2669px;}
.image-10 { background-image: url('images/1801-SAGE-invoice-cheat-10.png'); background-repeat: no-repeat; width: 1140px; height: 6959px;}



/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1200px) { }

@media only screen and (max-width: 1023px) {  }

@media only screen and (max-width: 767px) { }

@media only screen and (max-width: 480px) {  }
	
	
	
